
.portfolio-items .col .work-item.style-3 .work-info-bg {
	background-color: #282b30;
	opacity: 0.45;
	will-change: opacity;
}

.portfolio-items .col .work-item.style-3 img,
.portfolio-items .col .work-item.style-3-alt img {
	-ms-transition: transform 0.38s cubic-bezier(0.05, 0.2, 0.1, 1) 0s;
	-webkit-transition: transform 0.38s cubic-bezier(0.05, 0.2, 0.1, 1) 0s;
	transition: transform 0.38s cubic-bezier(0.05, 0.2, 0.1, 1) 0s;
}

.portfolio-items .col .work-item.style-3:hover img,
.portfolio-items .col .work-item.style-3-alt:hover img {
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}


.portfolio-items .col .work-item.style-3 h3,
.portfolio-items .col .work-item.style-3-alt h3 {
	margin-bottom: 5px;
}

.portfolio-items .col .work-item.style-3 a,
.portfolio-items .col .work-item.style-3-alt a {
	background: transparent url('../img/transparent.png') repeat 0 0;	
}

.portfolio-items .col .work-item.style-3 h3, .portfolio-items .work-item.style-3 .work-info,
.portfolio-items .col .work-item.style-3-alt h3, .portfolio-items .work-item.style-3-alt .work-info {
	opacity: 1!important;
	-ms-filter: "alpha(opacity=100)"!important;
}

.portfolio-items .col .work-item.style-3 .vert-center *, .portfolio-items .col .work-item.style-3 i,
.portfolio-items .col .work-item.style-3-alt .vert-center *, .portfolio-items .col .work-item.style-3-alt i {
	-ms-filter: "alpha(opacity=100)"!important;
}


.portfolio-items .auto-height {
	height: auto!important;
}

.portfolio-items .work-item.style-3 p,
.portfolio-items .work-item.style-3-alt p {
	display: inline-block;
	margin-top: 0!important;
	opacity: 1!important;
	position: relative!important;
	font-size: 12px;
	color: rgba(255,255,255,0.8);
	line-height: 12px;
}

.portfolio-items .work-item.style-3-alt p {
	font-size: inherit;
	line-height: inherit;
}

.portfolio-items .work-item.style-3 .vert-center,
.portfolio-items .work-item.style-3-alt .vert-center,
.portfolio-items .work-item.style-2[data-custom-content="on"] .vert-center {
	top: 50%!important;
	left: 50%;
	padding-top: 15px!important;
	position: relative;
	z-index: 20;
	width: auto!important;
	display: inline-block;
	margin-top: 0!important;
	padding-top: 0!important;
	transform: translateY(-50%) translateX(-50%)!important;
    -webkit-transform: translateY(-50%) translateX(-50%)!important;
}

.portfolio-items[data-ps="8"] .work-item.style-2[data-custom-content="on"] .vert-center {
	top: auto!important;
	transform: none!important;
    -webkit-transform: none!important;
    width: 100%!important;
}

.portfolio-items .col.tall .work-item.style-3[data-text-align="top"] .vert-center, .portfolio-items .col.tall .work-item.style-3-alt[data-text-align="top"] .vert-center {
	top: 25%!important;
}
.portfolio-items .col.tall .work-item.style-3[data-text-align="bottom"] .vert-center, .portfolio-items .col.tall .work-item.style-3-alt[data-text-align="bottom"] .vert-center {
	top: 75%!important;
}

.portfolio-items .col.wide .work-item.style-3[data-text-align="left"] .vert-center, .portfolio-items .col.wide .work-item.style-3-alt[data-text-align="left"] .vert-center {
	left: 25%!important;
	margin-left: -20px;
}
.portfolio-items .col.wide .work-item.style-3[data-text-align="right"] .vert-center, .portfolio-items .col.wide .work-item.style-3-alt[data-text-align="right"] .vert-center {
	left: 75%!important;
}

.portfolio-items .work-item.style-4 .bottom-meta {
	position: absolute;
	bottom: -120px;
	left: 0;
	padding: 20px 20px 16px 20px;
	width: 100%;
}

.portfolio-items .work-item.style-4 .bottom-meta h3 {
	margin-bottom: 0px;
}

.portfolio-items .work-item.style-4 .bottom-meta p {
	color: rgba(255,255,255,0.8);
}

.portfolio-items .work-item.style-4 .work-info { opacity: 1!important; }

.portfolio-items .work-item.style-3, .portfolio-items .work-item.style-4,
.portfolio-items .work-item.style-3-alt {
	overflow: hidden!important;	
}

.portfolio-items .elastic-portfolio-item .work-item.style-3, .portfolio-items .elastic-portfolio-item .work-item.style-4,
.portfolio-items .elastic-portfolio-item .work-item.style-3-alt {
	width: 100% !important;
}

.portfolio-items .elastic-portfolio-item .work-item.style-3 img, .portfolio-items .elastic-portfolio-item .work-item.style-4 img,
.portfolio-items .elastic-portfolio-item .work-item.style-3-alt img {
	width: 100% !important;
}

.portfolio-items .work-item.style-3 img, .portfolio-items .work-item.style-4 img,
.portfolio-items .work-item.style-3-alt img {
	position: relative;
}

.portfolio-items .work-item.style-3, .portfolio-items .work-item.style-3-alt {
	overflow: visible;
}

.portfolio-items[data-ps="3"] .inner-wrap, .portfolio-items[data-ps="5"] .inner-wrap {
	overflow: hidden;
}

.portfolio-items .col .work-item.style-2, .portfolio-items .col .work-item.style-3, .portfolio-items .col .work-item.style-4, .portfolio-items .col .work-item.style-3-alt {
	margin-bottom: 0px;
}

.portfolio-items .work-info-bg {
	opacity: 0;
	filter: alpha(opacity=0);
	height: 100%;
	width: 100.2%;
	top: 0px;
	left: 0px;
	background-color: #27CFC3;
	position: absolute;
	z-index: 2;
	 transition: all 0.4s cubic-bezier(.15,.75,.5,1) 0s;
    -webkit-transition: all 0.4s cubic-bezier(.15,.75,.5,1) 0s;
}

.portfolio-items .style-3 .work-info-bg {
	 transition: all 0.35s cubic-bezier(.15,.75,.5,1) 0s;
    -webkit-transition: all 0.35s cubic-bezier(.15,.75,.5,1) 0s;
}
	
.portfolio-items .work-info {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	z-index: 10;
	padding: 0px 20px;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	color: #fff;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}

.portfolio-items .work-item[data-custom-content="on"] .work-info {
	padding: 0 40px;
}

.portfolio-items .work-item[data-custom-content="on"] .work-info {
	opacity: 1;
}

.portfolio-items .col {
	height: 100%;
	-webkit-transition-timing-function: cubic-bezier(.16,.85,.45,1);
	transition-timing-function: cubic-bezier(.16,.85,.45,1);
}

.portfolio-filters, #portfolio-nav {
	height: 33px;
	z-index: 100;
	right: 0px;
	top: 0px;
	position: absolute;
	display: inline-block;
	width: 100%;	
}

#portfolio-nav {
 	height: 100%;
 	top: 0!important;
}

#portfolio-nav ul, html .single-post #single-meta {
 	top: 50%;
 	margin-top: -13px;
 	float: none;
 	z-index: 102;
 	position: absolute;
}

.container-wrap[data-nav-pos="after_project"] {
	padding-bottom: 0!important;
}

.single-portfolio #page-header-bg .subheader {
	padding-left: 0;
	margin-bottom: 0;
}

.bottom_controls {
	background-color: rgba(0,0,0,0.03);
	padding: 40px 0;
	margin-top: 40px;
	position: relative;
	z-index: 1;
}
.bottom_controls #portfolio-nav {
	position: relative;
	text-align: center;
}

body .bottom_controls .container {
	line-height: 1px;
	height: 50px!important;
}

.bottom_controls #portfolio-nav .controls {
	float: none;
	width: 100%;
	margin-top: -25px;
}
.bottom_controls #portfolio-nav .controls li:last-child {
	float: right;
}

body .bottom_controls #portfolio-nav .controls li#prev-link i,
body .bottom_controls #portfolio-nav .controls li#next-link i  {
	font-size: 26px!important;
}

.bottom_controls #portfolio-nav .controls li a {
	float: none!important;
}

.bottom_controls #portfolio-nav .controls li a i {
	box-sizing: content-box;
	width: 10px;
	vertical-align: middle;
	display: inline-block;
	transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	-webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}
.bottom_controls #portfolio-nav .controls li#next-link i {
	padding-left: 15px;
}
.bottom_controls #portfolio-nav .controls li#prev-link i {
	padding-right: 15px;
}
.bottom_controls #portfolio-nav .controls li a i:after {
	display: block;
	content: ' ';
	position: absolute;
	width: 24px;
	height: 2px;
	background-color: #000;
	top: 17px;
	opacity: 0;
	left: -4px;
	cursor: pointer;
	transform: translateX(-20px);
	-webkit-transform: translateX(-20px);
	transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	-webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}

.bottom_controls #portfolio-nav .controls li#next-link a i:after {
	left: 6px;
}

.bottom_controls #portfolio-nav .controls li#next-link a:hover i:after {
	opacity: 1;
	transform: translateX(7px);
	-webkit-transform: translateX(7px);
}

.bottom_controls #portfolio-nav .controls li#next-link a:hover i {
	padding-left: 30px;
}

.bottom_controls #portfolio-nav .controls li#prev-link a i:after {
	transform: translateX(12px);
	-webkit-transform: translateX(12px);
	left: 3px;
}

.bottom_controls #portfolio-nav .controls li#prev-link a:hover i:after {
	opacity: 1;
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
}
.bottom_controls #portfolio-nav .controls li#prev-link a:hover i {
	padding-right: 30px;
}

.bottom_controls #portfolio-nav ul:first-child {
	display: inline-block;
	position: relative;
	z-index: 1000;
	margin-top: 0;
	top: 0;
}
.bottom_controls #portfolio-nav ul:first-child  li,
.bottom_controls #portfolio-nav {
	height: 50px;
	line-height: 50px;
}

.bottom_controls #portfolio-nav ul:first-child  li a {
	margin-right: 0!important;
}
.bottom_controls #portfolio-nav ul:first-child  li i:before {
	display: none;
}

.bottom_controls #portfolio-nav ul:first-child li a  {
	font-size: 20px!important;
	width: 40px;
	height: 40px;
}
.bottom_controls #portfolio-nav ul:first-child li#all-items a i {
  width:.3em;
  height:.3em;
  display: block;
  border-radius: 0!important;
  transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1)!important;
  -webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1)!important;
  font-size: 20px!important;
  left: 18px;
  top: 22px;
  background-color: #888!important;
  box-shadow: -.5em 0 #888, -.5em .5em #888, .5em 0 #888, .5em -.5em #888, 0 -.5em #888, -.5em -.5em #888, 0 .5em #888, .5em .5em #888; 
}
.bottom_controls #portfolio-nav ul:first-child  li#all-items a:hover i { box-shadow: -.6em 0 #27CFC3, -.6em .6em #27CFC3, .6em 0 #27CFC3, .6em -.6em #27CFC3